prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-tmp006
Description: IR-Termopile Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-tmp006
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
